Polyfill PHP 5.6 component

Provides functions unavailable in releases prior to PHP 5.6.

Installation

$ composer require symfony/polyfill-php56